<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="User Customization" group="Apps" checked="False">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/30/2008</OEMDate>
    <OEMVersion>1.1</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">f5f67a92-191b-4bde-be66-2879c3e8c1aa</Guid>
  </Item>
</Items>
